<nav class="navbar navbar-expand-lg bg-dark navbar-dark text-light">
  <div class="container">
    <a href="#" class="navbar-item navbar-brand text-secondary text-light"><h2 class="fw-bold">Mayank Soni</h2></a>
    <button class="navbar-toggler" data-bs-target="navigation-menu" data-bs-collapse="collapse">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navigation-menu">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item"><a href="" class="nav-link text-white fw-bold">Home</a></li>
        <li class="nav-item"><a href="" class="nav-link text-white fw-bold">About Me</a></li>
        <li class="nav-item"><a href="" class="nav-link text-white fw-bold">Projects</a></li>
        <li class="nav-item"><a href="" class="nav-link text-white fw-bold">Contact</a></li>
      </ul>
    </div>
  </div>
</nav>
